`dictionaryParts` | (dictionary parts) groups all elements defined specifically for dictionaries.
Attributes: |
Note | (optional)
Tagset | base tag set for printed dictionaries
Class |
Filename | `teidict2.ent`
Parents | trans [May appear anywhere within: eLeaf eg entryFree]
Members | case colloc def eg etym form gen gramGrp hom hyph itype lbl mood number orth per pos pron re sense stress subc superentry syll tns tr trans usg xr
Declaration | `<!ENTITY % m.dictionaryParts ' %x.dictionaryParts xr | usg | trans | tr | tns | syll | superentry | subc | stress | sense | re | pron | pos | per | orth | number | mood | lbl | itype | hyph | hom | gramGrp | gen | form | etym | eg | def | colloc | case' >`
See | 12.1

Back to index